CREATE TABLE hrq_qstn_responses_ (
    QSTN_RESPONSE_ID         NUMBER(18, 0) ,
    BUSINESS_GROUP_ID        NUMBER(18, 0) ,
    QSTNR_RESPONSE_ID        NUMBER(18, 0) ,
    QSTNR_QUESTION_ID        NUMBER(18, 0) ,
    SUB_QUESTION_ID          NUMBER(18, 0) ,
    QSTN_ANSWER_ID           NUMBER(18, 0) ,
    ANSWER_TEXT              VARCHAR2(4000),
    ANSWER_LIST              VARCHAR2(4000),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SCORE                    NUMBER(18, 0) ,
    ANSWER_CLOB              CLOB          ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    CHOICE_LIST              VARCHAR2(4000),
    ANSWER_COMMENTS          VARCHAR2(4000),
    RESPONSE_SENTIMENT       VARCHAR2(320) ,
    QSTN_RESPONSE_ID         NUMBER(18, 0) ,
    BUSINESS_GROUP_ID        NUMBER(18, 0) ,
    QSTNR_RESPONSE_ID        NUMBER(18, 0) ,
    QSTNR_QUESTION_ID        NUMBER(18, 0) ,
    SUB_QUESTION_ID          NUMBER(18, 0) ,
    QSTN_ANSWER_ID           NUMBER(18, 0) ,
    ANSWER_TEXT              VARCHAR2(4000),
    ANSWER_LIST              VARCHAR2(4000),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SCORE                    NUMBER(18, 0) ,
    ANSWER_CLOB              CLOB          ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    CHOICE_LIST              VARCHAR2(4000),
    ANSWER_COMMENTS          VARCHAR2(4000),
    RESPONSE_SENTIMENT       VARCHAR2(320) ,
    CONSTRAINT pk_hrq_qstn_responses_ PRIMARY KEY (QSTN_RESPONSE_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE, QSTN_RESPONSE_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
